Port-sparc64 archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

re: ofwboot versions and upgrading

   > if new ofwboot can't boot old netbsd, that seems like a bug to
   > fix.
   Indeed, but this machine is remote so I wanted to avoid losing.

yeah - i understand that desire.  i think it is low.
   It would be nice to backport the ofwboot changes to netbsd-3 so that
   being up-to-date on netbsd-3 was sufficient to boot netbsd-4 kernels.
   But I realize that's both work and risk of instability on netbsd-3, and
   that the standard update method is to boot a cd that updates the boot

i think it's probably a non-issue.  if you wanted to work on this
it's probably just fine to do so.


Home | Main Index | Thread Index | Old Index